﻿.Tabelle1Spalte1 {
	width: 680px;
	height: 150px;
}
.Tabelle1Spalte2 {
	width: 318px;
	background-color: #042260;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	white-space: nowrap;
	height: 150px;
	padding-right: 5px;
}
.Tabelle1 {
	width: 100%;
	height: 150px;
	border-collapse: collapse;
}

.Tabelle1Spalte3 {
	background-color: #042260;
	height: 150px;
}

.HauptnaviTabelle {
	width: 100%;
}

.Hauptnavi_Letzte_Zelle {
	background-image: url('pictures/Button5.JPG');
	background-repeat: no-repeat;
}

.Hauptnavi {
	width: 161px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-image: url('pictures/Button1.jpg');
	height: 34px;
	font-size: 14px;
	background-repeat: no-repeat;
	table-layout: auto;
	white-space: nowrap;
	cursor: pointer;
}

.Hauptnavi:hover {
	background-image: url('pictures/button2.JPG');
	width: 161px;
	height: 34px;
	font-size: 14px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.Gewaehlter_Tab_Haupt {
	width: 161px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-image: url('pictures/Button2.jpg');
	height: 34px;
	font-size: 14px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	cursor: pointer;
}
.Gewaehlter_Tab_Haupt:hover {
	background-image: url('pictures/button2.JPG');
	width: 161px;
	height: 34px;
	font-size: 14px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.Nebennavi {
	width: 161px;
	height: 30px;
	background-image: url('pictures/Button3.jpg');
	font-size: 14px;
	background-repeat: no-repeat;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}

.Nebennavi:hover {
	background-image: url('pictures/button4.JPG');
	width: 161px;
	height: 30px;
	font-size: 14px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.Gewaehler_tab_Neben {
	width: 161px;
	height: 30px;
	background-image: url('pictures/Button4.jpg');
	font-size: 14px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.Gewaehler_tab_Neben:hover {
	background-image: url('pictures/button4.JPG');
	width: 161px;
	height: 30px;
	font-size: 14px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.Text {
	width: 831px;
	font-family: Arial;
	vertical-align: top;
	text-align: left;
	font-size: medium;
	line-height: 28px;
	cursor: default;
}

.Nebennavi_Tabelle {
	width: 1003px;
	height: 300px;
}

.Impressum1 {
	width: 928px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url('pictures/Button6.JPG');
	background-repeat: no-repeat;
	height: 33px;
	border-collapse: collapse;
}

.Impressum2 {
	width: 75px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url('pictures/Button7.JPG');
	background-repeat: no-repeat;
	height: 33px;
	border-collapse: collapse;
	cursor: pointer;
}

.Impressum2:hover {
	text-decoration: underline;
	font-weight: bold;
}



.Tabelle_Impressum {
	width: 100%;
	border-collapse: collapse;
}

.Nebennavi_leere_zelle {
	width: 161px;
	height: 100%;
	background-image: url('');
}

.Ueberschrift {
	font-size: x-large;
	font-weight: bold;
}


.Hyperlink {
	text-decoration: none;
	color: #000000;
}

.nebennavi_leer {
	width: 161px;
	height: 30px;
	font-size: 14px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.Hautnavi_impressum {
	background-image: url('pictures/Button7.JPG');
	background-repeat: no-repeat;
}
.Link_Logo {
	z-index: 1;
	position: absolute;
	left: -9px;
	top: -13px;
	width: 250px;
	height: 100px;
	cursor: pointer;
}
